"SSOAuthButtonCancel" = "Cancelar";
"SSOAuthButtonGoIncognito" = "Usar aplicación sen conta";
"SSOAuthButtonGoIncognitoApp" = "Utilizar %@ sen unha conta";
"SSOAuthButtonAddAnotherAccount" = "Engadir unha conta";
"SSOAuthErrorInternal" = "Produciuse un erro interno.";
"SSOAuthErrorKeychain" = "Non se puideron almacenar ou ler elementos do almacenamento seguro.";
"SSOAuthErrorMismatchedEmail" = "O enderezo de correo electrónico proporcionado (%1$@) non coincide co enderezo orixinal esperado (%2$@).";
"SSOAuthErrorServer" = "Erro do servidor";
"SSOAuthErrorUnexpectedResponse" = "Houbo unha resposta inesperada do servidor.";
"SSOAuthTitleSignIn" = "Iniciar sesión";
"SSOAuthUnnamedAccount" = "Conta sen nome";
"SSOAuthRemoveAccount" = "Eliminar";
"SSOAuthButtonSwitchAccount" = "Cambiar de conta";
"SSOAuthButtonManageAccounts" = "Xestionar contas";
"SSOAuthButtonSignIn" = "Iniciar sesión";
"SSOAuthErrorAccountUnknownError" = "Non foi posible iniciar sesión nesta conta.";
"SSOAuthErrorServerError" = "Servidor non dispoñible";
"SSOAuthErrorNetworkError" = "A rede non está dispoñible";
"SSOAuthErrorUnableToSignOut" = "Erro ao pechar sesión";
"SSOAuthErrorUnableToAddAccount" = "Non se puido engadir outra conta";
"SSOAuthButtonDone" = "Feito";
"SSOAuthMessageRemovingAccount" = "Eliminando a conta";
"SSOAuthRemoveAccountConfirmationMessageV3" = "Esta conta e mais os datos non gardados eliminaranse de %@ e doutras aplicacións de Google deste dispositivo";
"SSOAuthButtonOK" = "Aceptar";
"SSOAuthMDMError" = "Alerta de Device Policy";
"SSOAuthUnknownError" = "Erro descoñecido";
"SSOAuthButtonContinueSignInFullName" = "Continuar como %@";
"SSOAuthButtonContinueSignInDefault" = "Continuar";
"SSOAuthRemoveAccountAlertTitle" = "Queres eliminar a conta %@?";
"SSOAuthAppTransportSecurityErrorMessage" = "Non se pode conectar co teu provedor de identidade de xeito seguro. Ponte en contacto co administrador para que %@ solucione o problema.";
"SSOAuthSelectDefaultAccountTitle" = "Selecciona unha conta predeterminada";
"SSOAuthSelectDefaultAccountMessage" = "A túa experiencia nos servizos de Google personalízase utilizando a conta predeterminada deste dispositivo, a non ser que especificases outra.";
"SSOAuthSelectDefaultAccountFineprint" = "Pódense incluír servizos de Google que utilices por primeira vez e anuncios de Google mostrados en aplicacións de terceiros. As experiencias publicitarias non afectarán ás contas nas que se desactivase a opción Personalización de anuncios, entre as que se inclúen algunhas contas de G Suite.\n\nPodes seleccionar outra conta para esta opción de configuración desde o menú da contas en calquera momento.";
"SSOAuthDefaultAccountMessage" = "%@ (%@) é a túa conta predeterminada.";
"SSOAuthButtonSwitchDefaultAccount" = "Cambiar conta predeterminada";
"SSOAuthActionSheetSignInTitle" = "Iniciar sesión nunha Conta de Google";
"SSOAuthActionSheetSignUpTitle" = "Crear unha Conta de Google";
